{
  "name": "sevenseg",
  "version": "1.0.0",
  "description": "Seven Segment Display",
  "main": "lib/index.js",
  "scripts": {
    "build": "rimraf ./lib && tsc",
    "test": "mocha -r ts-node/register src/**/*.spec.ts",
    "prepublishOnly": "npm run build"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/luke.kennedy/sevenseg.git"
  },
  "author": "Luke Kennedy",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/luke.kennedy/sevenseg/issues"
  },
  "files": [
    "lib",
    "src"
  ],
  "homepage": "https://gitlab.com/luke.kennedy/sevenseg#readme",
  "dependencies": {
    "rimraf": "^3.0.2",
    "typescript": "^4.3.5"
  }
}